Public Class ProjectTypeWndV

   Private WithEvents m_ProjectTypeWndVM As ProjectTypeWndVM

   Sub New(Owner As Window, ProjectTypeWndVM As ProjectTypeWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = ProjectTypeWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_ProjectTypeWndVM = ProjectTypeWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_ProjectTypeWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
